/**
 * Main JS file for WooCommerce Quick Export Plugin
 */

(function ($) {
    "use strict";

    $(document).ready(function(){

        $('.custom_date').datepicker({

				dateFormat : "yy-mm-dd",
				maxDate: 0

		});


		$('#wqep-td-command-status').hide();

		$('#wqep-entity').on('change',function(e){

			 var optionSelected = $("option:selected", this);
    		 var valueSelected = this.value;
    		 if(valueSelected=='orders'){
    		 	$('#wqep-td-command-status').show();
    		 	$('#wqep-td-user-infos').hide();
    		 	
    		 }
    		 else{
    		 	$('#wqep-td-command-status').hide();	
    		 	$('#wqep-td-user-infos').show();
    		 }

		});

    });

}(jQuery));